Date:	Thu, 16 Sep 1993 21:20:22 -1000
From:	arielf@jedi.harvard.edu (Ariel Faigon)
Message-Id: <1993Sep17.072022.24917@berlioz.nsc.com>
Organization: National Semiconductor Corporation
Subject: Fishing reel for kites

Hi kite lovers,

It is my first time in this newsgroup, and my English
is not perfect, so please bear with me.

I'd like to share an idea that I have recently implemented.
I bought a simple kite (no stunts, no double-strings etc.)
After flying it several times, I found it quite exahusting
to bring it back down, especially in moderate/strong wind
conditions.

Then I had an idea: I bought a big professional fishing reel
with enough space for a long string, a baseball bat, and two
round band fasteners (sorry if this is the wrong term).
I connected the reel to the bat with the fasteners, reeled my
long kite string on the new spool, and voila, the bring-it-down
job has never been easier ever since. Highly recommended.
The fishing reel even has a friction clutch mechanism that can
be adjusted for gradually releasing the string to bring it up
effortlessly. I adjust it so that the wind force is a little
bit stronger than the friction and it goes up without escaping
too fast thereby loosing lift.

Down-side: the fishing reel cost about seven times the price
of the kite. Yet, I feel it was worth it.

I apologize if this is a trivial/known idea to all you experts.
Please let me know if you do this too or find it useful by e-mail
as I usually don't read this newsgroup.

Happy flying.
--
Peace, Ariel		arielf@mirage.nsc.com


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 17 Sep 1993 05:16:40 -1000
From:	sasaki@netop3.harvard.edu (Marty Sasaki)
Message-Id: <1993Sep17.151640.25535@das.harvard.edu>
Organization: Harvard University
Subject: Re: Fishing reel for kites


In article <1993Sep17.072022.24917@berlioz.nsc.com>, arielf@jedi (Ariel Faigon) writes:
>Then I had an idea: I bought a big professional fishing reel
>with enough space for a long string, a baseball bat, and two
>round band fasteners (sorry if this is the wrong term).
>I connected the reel to the bat with the fasteners, reeled my
>long kite string on the new spool, and voila, the bring-it-down
>job has never been easier ever since. Highly recommended.
>The fishing reel even has a friction clutch mechanism that can
>be adjusted for gradually releasing the string to bring it up
>effortlessly. I adjust it so that the wind force is a little
>bit stronger than the friction and it goes up without escaping
>too fast thereby loosing lift.

This is a great idea, if you can afford it. Years ago, I met a couple
who had custom made fishing poles that they used for kite flying. The
poles where short but powerful and had fancy decorations on them.

>I apologize if this is a trivial/known idea to all you experts.
>Please let me know if you do this too or find it useful by e-mail
>as I usually don't read this newsgroup.

Everyone should contribute ideas. There are no experts here, just
folks with a little more experience than others...
--
Marty Sasaki            Harvard University           Sasaki Kite Fabrications
sasaki@noc.harvard.edu  Network Services Division    26 Green Street
617-496-4320            10 Ware Street               Jamaica Plain, MA 02130
                        Cambridge, MA 02138-4002     phone/fax: 617-522-8546



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sun, 19 Sep 1993 07:06:15 -1000
From:	wjon@okcforum.osrhe.edu (Jon Wagner)
Message-Id: <CDM26G.3nn@darkside.osrhe.edu>
Organization: Okcforum Unix Users Group
Subject: Re: Fishing reel for kites

I have used my love of fishing many times for kiting.  When I take a class
of 6th or 7th graders out, I have only 52 minutes to get organized, get
in the air and get back to class, so that they aren't late to their
next class.  Standard deep sea reels or very large lake reels work best 
for me.  And, yes, as was mentioned they are expensive.  I use spinning
reels, so that I can remove the kite spool and put the fishing line spool
back on, with the simple exchange of spools.

jon wagner



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


